Subject: dnssec lunch time discussion

From: Edward Lewis <[email-masked]>
Date: Mon, 15 Jul 2002 20:32:23 -0400

There will be a hastily-organized, informal gathering to talk about 
where DNSSEC is (now that we see implementations of the DS record) 
and is going.

The gathering is in room 415, from noon until 1 today (Tuesday of the IETF).
-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                          +1-703-227-9854
ARIN Research Engineer